@charset "utf-8";
/* CSS Document */

/*-- basic reset --*/
/** {margin:0;padding:0;}*/
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td {margin:0;padding:0; font-weight:normal;}
img,body,html {border:0;}
address,caption,cite,code,dfn,th,var {font-style:normal;font-weight:normal;}
ol,ul  {list-style:none;}
caption,th  {text-align:left;}
q:before,q:after {content:'';}
/*-- basic reset end --*/

/*a{color:#55ba47; text-decoration:none;}*/
a{color:#898989; text-decoration:underline;}
a:hover{text-decoration:underline;}
a:active { outline:none;}

p{margin:3px 0px;}

/*img{display:block;}*/
img.left{float:left;}
/*img.main{padding-top:120px;}*/
p.info {font-size:10px;}

.clear {clear: both;margin:0px;	padding:0px;	font-size:0px;	line-height:0px;}

html {	height: 100%;	width: 100%;}
body {height: 100%;	width: 100%;	margin: 0px;	padding: 0px;	font-family: Arial, Helvetica, sans-serif; font-size: 12px;	line-height:17px;	color:#898989; background:#d1ccc8 url('/images/background.png') no-repeat center center;}
#margin{height:71px;}
#wrapper{/*display:table-cell;vertical-align:middle;*/width:1023px; height:620px; margin:0px auto 0px auto; padding:0px 0px 0px 0px; position:relative; background-color:#ffffff;}
#wrapper h1#logo{position:absolute; top:39px; left:43px; width:208px; height:53px;cursor:pointer;}
#wrapper #contact{position:absolute; top:57px; right:43px; width:550px; height:38px; font-size:11px;text-align:right;}
#wrapper #lang_sel{position:absolute; top:22px; right:43px; width:335px; height:20px; font-size:11px;text-align:right;font-weight:bold;}
#wrapper #lang_sel a {font-weight:normal; text-decoration:none;}

#wrapper #nagovor_vodstva{position:absolute; top:138px; right:0px; height:53px; cursor:pointer; width:343px;background:transparent url('/images/nvb.png') no-repeat top center; z-index:100; text-align:right; }
#wrapper #nagovor_vodstva h3{font-size:22px;}
#wrapper #nagovor_vodstva #nv_plus {cursor:pointer;margin:21px 44px 0px 11px;}
#wrapper #nagovor_vodstva_box{display:block; padding:14px; height:192px; width:654px; position:absolute; top:195px; right:0px; z-index:0; text-align:justify;background-color:#ffffff; filter:alpha(opacity=90);opacity:0.9;}
#wrapper #nagovor_vodstva_box .inner{color:#898989;height:192px; width:654px;}
#wrapper #nagovor_vodstva a.gumb{display:block; text-decoration:none; height:53px;}

#wrapper #poteza_meseca{position:absolute; bottom:117px; cursor:pointer; left:0px; padding:0px 0px 0px 45px; height:53px; width:253px;background:transparent url('/images/pmb.png') no-repeat top center; z-index:100; text-align:left;}
#wrapper #poteza_meseca h3{font-size:22px;padding:10px 0px 5px 0px;}
#wrapper #poteza_meseca #pm_plus {cursor:pointer;margin:0px 44px 0px 6px;}
#wrapper #poteza_meseca span{font-size:12px;}
#wrapper #poteza_meseca_box {display:block; padding:14px; height:242px; width:372px; position:absolute; top:177px; left:0px; z-index:0; text-align:justify;background-color:#ffffff; filter:alpha(opacity=90);opacity:0.9;}
#wrapper #poteza_meseca_box .inner{color:#898989; width:372px; height:242px;}
#wrapper #poteza_meseca_box .inner .logo{text-align:left;}
#wrapper #poteza_meseca a.gumb{display:block; text-decoration:none;height:53px;}

#wrapper #content{height:492px; position:absolute; top:128px; left:0px;width:1023px;background-color:#D1CCC8;}
#wrapper #content .kwicks1 {	list-style: none;	position: relative;	margin: 0;	padding: 0; width:1023px; background-color:#D1CCC8;}
#wrapper #content .kwicks1 li{width: 341px; height: 388px;	display: block; overflow: hidden;	padding: 0; }
#wrapper #content .kwicks1.horizontal li {	margin-right: 0px;padding-right: 0px;float: left; }
#wrapper #content .kwicks1.vertical  li{	margin-bottom: 0px;}

#wrapper #content #kwick_1 {/*cursor:pointer;*/ position:absolute; left:0px; background:transparent url('/images/gradbenistvo1.png') repeat-x top center;display: inline-block!important}
#wrapper #content #kwick_2 {/*cursor:pointer; */position:absolute; left:341px; background:transparent url('/images/kmetijstvo1.png') repeat-x top center;display: inline-block!important}
#wrapper #content #kwick_3 {/*cursor:pointer;*/ position:absolute; left:682px; background:transparent url('/images/trgovina1.png') repeat-x top right;margin: 0px;display: inline-block!important}

#wrapper #content #menu1{display:none;color:#ffffff;position:absolute;left:0px;top:74px;width:191px; height:257px;background-color:#749082; filter:alpha(opacity=90);opacity:0.9;}
#wrapper #content #menu1 .logo{text-align:center;padding:10px 0px 0px 0px;height:78px;}

#wrapper #content #menu1 ul{height:160px; position:relative;}
#wrapper #content #menu1 ul li { text-align:left;line-height:31px; font-size:13px; cursor:pointer; font-weight:bold; color:#ffffff; padding-left:15px;}
#wrapper #content #menu1 ul li a { line-height:31px; font-size:13px; cursor:pointer; font-weight:bold; color:#ffffff; text-decoration:none; display:block;}
#wrapper #content #menu1 ul li.active {background-color:#ffffff;color:#5f8b91;}
#wrapper #content #menu1 ul li:hover {background-color:#ffffff;color:#5f8b91;}
#wrapper #content #menu1 ul li.active a {color:#5f8b91;}
#wrapper #content #menu1 ul li:hover a {color:#5f8b91;}

#wrapper #content #menu2{display:block;color:#333333;position:absolute;padding:14px;left:191px;top:74px;width:293px; height:229px;background-color:#ffffff; z-index:-1; filter:alpha(opacity=90);opacity:0.9;}
#wrapper #content #menu2 .inner{height:229px;width:293px;color:#898989;/*padding:14px;*/text-align:justify; position:relative;}
#wrapper #content #menu2 .inner img.ggraf{position:absolute; left:31px; top:10px;}
#wrapper #content #menu2 .inner img.prihodek{position:absolute; left:0px; top:57px; z-index:100;}
#wrapper #content #menu2 .inner img.dobicek{position:absolute; right:0px; top:52px; z-index:100;}


#wrapper ul#menu_vstopna{list-style: none; position:absolute; bottom:0px; left:0px; font-size:15px;}
#wrapper ul#menu_vstopna li{width:341px; height:104px;float: left; cursor:pointer;}
#wrapper ul#menu_vstopna li#button1{background:transparent url('/images/bgbv1.gif') repeat-x top center;}
#wrapper ul#menu_vstopna li#button2{background:transparent url('/images/bgbv2.gif') repeat-x top center;}
#wrapper ul#menu_vstopna li#button3{background:transparent url('/images/bgbv3.gif') repeat-x top center;margin-right: 0px;}

#wrapper ul#menu_vstopna li a{display:block; width:100%; height:100%;}

.kwicks { list-style: none; position: relative; margin: 0; padding: 0;}  
.kwicks li{ display: block; overflow: hidden; padding: 0; cursor: pointer;}  

#wrapper ul#menu_inner{display:none;list-style: none; position:absolute; bottom:0px; left:0px; font-size:15px; background:transparent url('/images/bgbv3.gif') repeat-x top center; }
#wrapper ul#menu_inner li{width:341px; height:104px;float: left; cursor:pointer;}
#wrapper ul#menu_inner li#kwick1{background:transparent url('/images/bgbv1.gif') repeat-x top center;}
#wrapper ul#menu_inner li#kwick2{background:transparent url('/images/bgbv2.gif') repeat-x top center;}
#wrapper ul#menu_inner li#kwick3{background:transparent url('/images/bgbv3.gif') repeat-x top center; margin-right: 0px;}
#wrapper ul#menu_inner li a{display:block; width:100%; height:100%;}

#wrapper #content #inner_content{display:none; height:335px; width:1023px;background:transparent url('/images/bgall.jpg') no-repeat top center;}
#wrapper #content #supporter_bar{display:none; height:53px; width:1023px;background-color:#ffffff;}
#wrapper #content #supporter_bar ul {text-align:left;}
#wrapper #content #supporter_bar ul li {display:inline; padding:0px 22px;}
#wrapper #content #supporter_bar ul li img{cursor:pointer;}

img.gradbenistvo{ padding:40px 0px 0px 13px;}
img.kmetijstvo{ padding:43px 0px 0px 15px;}
img.trgovina{ padding:38px 0px 0px 12px;}

#wrapper #content #supporter_bar ul li.ihlv{float:right; padding:13px 22px 0px 0px; display:none;}
#wrapper #content #supporter_bar ul li.ihlv img{cursor:default;}

/*paginacija */
div.pagination {
	text-align:center;
	padding: 7px;
	margin: 3px;
}



div.pagination a {
	padding: 2px 5px 2px 5px; 
	margin: 2px;
	border: 1px solid #0074BE;
	text-decoration: none;
	color: #000000;
}

div.pagination a:hover, div.pagination a:active {
	border: 1px solid #0074BE;
	background-color:#0074BE;
	color: #fff;
}


div.pagination span.current {
	padding: 2px 5px 2px 5px;
	margin: 2px; 
	border: 1px solid #0074BE;
	font-weight: bold;
	background-color: #0074BE;
	color: #FFF;
}

div.pagination span.disabled {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #EEE;
	color: #DDD; 
}

#zaposlujemo-vsebina { width:600px; }
#zaposlujemo-vsebina ul { list-style: disc; padding: 0px 0 15px 25px; }
#zaposlujemo-vsebina ul li { }
